{% extends 'base.html.twig' %}

{% block title %}{%trans%}Welcome to Cagibig{%endtrans%}{% endblock %}

{% block body %}


    {% block main %}
        <main class="cagibig-background">
            <div id="slogan" >
                <img src="{{ asset('img/logoCagibig.svg') }}" alt="logo" id="logo-main">
                <br>

                <h2> {% trans %}Pooling for events {% endtrans %}</h2>
            </div>
        </main>
        <section>
            <div class="Cagibig-banner">
                <img src="{{ asset('img/cagibig.jpg') }}" alt="">
            </div>
        </section>
    {% endblock %}


{% endblock %}
